.white_small {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.white_small2 {
	font-family: "Arial";
	font-size: 9px;
	color: #FFFFFF;
}
.Greenblue_small2 {
	font-family: "Arial";
	font-size: 16px;
	color: #2D92A4;
}
.blue-sky {
	font-family: "Arial";
	font-size: 14px;
	color: #B9EBFB;
}
.Greenblue_border2 {
	border: 2px solid #33CCFF;	
}
.yell_border2 {
	border: 2px solid #ecdfad;	
}
.yell_border3 {
	border: 1px solid #ecdfad;	
}
.white_large {
	font-family: "Arial";
	font-size: 16px;
	color: #FFFFFF;
	}
.yeell_large {
	font-family: "Arial";
	font-size: 14px;
	color: #ecdfad;
}
.yeell_large3 {
	font-family: Arial;
	font-size: 18px;
	color: #ecdfad;
	text-decoration: none;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.yeell_large4 {
	font-family: Arial;
	font-size: 22px;
	color: #ecdfad;
	text-decoration: none;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.white_normal2 {
	font-family: "Arial";
	font-size: 12.5px;
	color: #FFFFFF;
	}
.white_normal4 {
	font-family: "Arial";
	font-size: 18px;
	color: #FFFFFF;
}
.black_border {
	border: 1px solid #000000;
}
.white_border {
	border: 2px solid #FFFFFF;	
}
.orange_border2 {
	border: 1px solid #FC8817;
}
.brown_border2 {
	border: 1px solid #EFEAC2;
}
.orange_border {
	border: 3px solid #F16F21;
}
.grey_small {
	font-family: "Arial";
	font-size: 11px;
	color: #666;
}
.black_smal8 {
	font-family: Arial;
	font-size: 22px;
	color: #000;
}
.black_smal2 {
	font-family: Arial;
	font-size: 10px;
	color: #000;
}
.black_smal4 {
	font-family: Arial;
	font-size: 11.5px;
	color: #000;
}
.red_smal2 {
	font-family: Arial;
	font-size: 10px;
	color: #F00;
}
.red_smal8 {
	font-family: Arial;
	font-size: 22px;
	color: #F00;
}
.Bluee_smal8 {
	font-family: Arial;
	font-size: 22px;
	color: #4477C6;
}
.Bluee_smal9 {
	font-family: Arial;
	font-size: 22px;
	color: #073363;
}
.White_smal8 {
	font-family: Arial;
	font-size: 22px;
	color: #FFF;
}
.Bluee_smal7 {
	font-family: Arial;
	font-size: 18px;
	color: #4477C6;
}
.black_smal3 {
	font-family: Arial;
	font-size: 12px;
	color: #000;
}
.black_smal4 {
	font-family: Arial;
	font-size: 10px;
	color: #000;	
}
.black_smal5 {
	font-family: Arial;
	font-size: 16px;
	color: #000;	
}
.grey_normal {
	font-family: "Arial";
	font-size: 11.5px;
	color: #999999;
	
}

.grey_border {

	border: 1px solid #999999;
}
.brown_border {

	border: 1px solid #693E15;
	padding-top:0px;
}
.grey_border2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.yellow_small {
	font-family: "Arial";
	font-size: 11px;
	color: #FFFF00;
}
.orange_small {
	font-family: Arial;
	font-size: 11px;
	color: #F16F21;
}
.orange_normal {
	font-family: "Arial";
	font-size: 12px;
	color: #F16F21;
}
.orange_nsize {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #F48F53;
	font-weight: normal;
	text-decoration: none;
}
.orange_large {
	font-family: "Arial";
	font-size: 17px;
	color: #F16F21;
}
.brown_normal {
	font-family: "Arial";
	font-size: 12px;
	color: #716558;
	line-height: 20px;
}
.brown_large {
	font-family: "Arial";
	font-size: 14px;
	color: #716558;
	line-height: 20px;
}
.darkgrey_normal {
	font-family: "Arial";
	font-size: 12px;
	color: #5F5549;
	line-height: 17px;
}
.darkgrey_small {
	font-family: "Arial";
	font-size: 11px;
	color: #5F5549;
}
.darkgrey_large {
	font-family: "Arial";
	font-size: 16px;
	color: #666666;
}
.grey_xs {
	font-family: "Arial";
	font-size: 10px;
	color: #666666;
}
.bg_inside
{
	background-image: url(images/bg-inside.gif);
	background-repeat: repeat-x;
}
.iframe {
border: 0px;
}
.cell_space
{
border spacing:0px;
}
.cell_padding {
	padding: 7px 0px 7px 7px;
}
.cell_padding2 {
	padding: 0px 0px 7px 7px;
}


#vdo_content {
	margin: 0px 0px 0 0;
	margin: 0px 0px 0 0;
	padding: 0px 0 0 0;
	width: 307px;
	height: 203px;
	border: 0px solid #0000FF;
}

#vdo_content a:link, a:visited {
color: #CCCCCC;
text-decoration: none;
}

#vdo_content a:hover {
color: #FF9900;
text-decoration: none;
}

.vdo_list {
margin: 0 auto;
padding: 0;
width: 65px;
position: center;
background-color: #5A5A5A;
border: 0px solid #0000FF;
a:hover : border 1px solid #97958A;
}

a.vdo_list 
{border 1 px color:#FF0000;}


.vdo_listdetail {
margin: 0;
height: 45px;
font: 10px Verdana, Arial, Helvetica, sans-serif;
color: #252525;
border-top: 0px solid #97958A;
border-bottom: 0px solid #97958A;
}


.vdo_page {
margin: 0;
width: 65px;
padding: 0px 0 0 0px;
height: 25px;
font: 12px Verdana, Arial, Helvetica, sans-serif;
color: #252525;
float: right;
background-color: #5A5A5A;

}

#worldteam_content {
	margin: 0px 0px 0 0;
	margin: 0px 0px 0 0;
	padding: 0px 0 0 0;
	width: 292px;
	height: 205px;
	border: 0px solid #0000FF;
}

#worldteam_content a:link, a:visited {
color: #CCCCCC;
text-decoration: none;
}

#worldteam_content a:hover {
color: #FF9900;
text-decoration: none;
}

.worldteam_list {
margin: 0 auto;
padding: 0;
width: 65px;
position: center;
background-color: #5A5A5A;
border: 0px solid #0000FF;
a:hover : border 1px solid #97958A;
}

a.worldteam_list 
{border 1 px color:#FF0000;}


.worldteam_listdetail {
margin: 0;
height: 45px;
font: 10px Verdana, Arial, Helvetica, sans-serif;
color: #252525;
border-top: 0px solid #97958A;
border-bottom: 0px solid #97958A;
}


.worldteam_page {
margin: 0;
width: 65px;
padding: 0px 0 0 0px;
height: 25px;
font: 12px Verdana, Arial, Helvetica, sans-serif;
color: #252525;
float: right;
background-color: #5A5A5A;

}

#line {
	border-top-style: solid; 
	border-top-color: #FC8817; 
	border-top-width: 1px;
}
